Deep Silver

Stalker Clear Sky (PC)

Prozessor: 2,0 GHz Pentium od. 100% kompatibler Prozessor
Grafikkarte:
Directx8 kompatibel (Geforce 5700 / Radeon 9600 oder besser)
Arbeitsspeicher:
ab 512 MB RAM
CD-ROM:
DVD Laufwerk erforderlich
Betriebssystem:
Windows 2000/XP/Vista(32-bit)
Soundkarte:
DirectX 9 - kompatibel
Sprache(n):
Deutsch
Zusatz:
Freier Festplattenplatz: 10 GB


Allg. Hinweise zur Fehlerbehebung (PC)
Kontakt zum technischen Support
Tipps & Tricks
Patches
Offizielle Homepage
Forum


Problem:
Fehlermeldung bei der Patchinstallation: Das Programm hat ermittelt, dass die Version [de] installiert ist. Diese Update ist nur für die Version [ge] vorgesehen.

Lösung:
Eigentlich sollten alle von uns vertriebenen Stalker Versionen in der Registrierdatenbank von Windows das richtige Sprachkürzel eintragen. Den Grund des Problems können wir momentan nicht klären, jedoch gibt es die Möglichkeit, dieses Sprachkürzel zu ändern. Wir haben für beide Situationen eine reg Datei für Sie vorbereitet, die diesen Schlüssel ändert:

Download stalker_lang_de-to-ge.reg
Download stalker_lang_ge-to-de.reg


Bitte downloaden und starten Sie die für Sie richtige Datei mit einem Doppelklick und bestätigen Sie die übernahme. Probieren Sie bitte dann nochmals die Installation des Updates.


Letzte Änderung des Artikels: 2009-11-27 11:56
Verfasser des Artikels: Kochmedia

E-Mail Support-Anfrage E-Mail Support-Anfrage

Artikel ausdrucken Artikel ausdrucken Artikel weiterempfehlen Artikel weiterempfehlen

Bewertung der Nützlichkeit dieses Artikels:

Durchschnittliche Bewertung: 1.19 von 5 (16 Bewertungen)

vollkommen überflüssig 1 2 3 4 5 sehr wertvoll

Kommentieren von diesen Artikel nicht möglich